/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSButtonCell"; title = "No"; ObjectID = "kuG-IT-3Oo"; */
"kuG-IT-3Oo.title" = "Neen";

/* Class = "NSTextFieldCell"; title = "Round the amount to the nearest integer:"; ObjectID = "waX-aG-3fh"; */
"waX-aG-3fh.title" = "Afronding naar de dichtste integer:";

/* Class = "NSButtonCell"; title = "Yes, use this account:"; ObjectID = "GRd-59-1Q5"; */
"GRd-59-1Q5.title" = "Ja, gebruik deze rekening:";

/* Class = "NSButtonCell"; title = "Create entry"; ObjectID = "39"; */
"39.title" = "Maak boeking";

/* Class = "NSTableColumn"; headerCell.title = "Vat code"; ObjectID = "72"; */
"72.headerCell.title" = "Btw-code";

/* Class = "NSTableColumn"; headerCell.title = "Amount"; ObjectID = "76"; */
"76.headerCell.title" = "Aantal";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "8Uo-BE-3vw"; */
"8Uo-BE-3vw.title" = "Annuleer";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "LfC-Hu-LOA"; */
"LfC-Hu-LOA.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Please select the account to transfer VAT balances to:"; ObjectID = "heZ-2J-xsx"; */
"heZ-2J-xsx.title" = "Selecteer de rekening waarnaar de btw-bedragen moeten worden overgeboekt:";

